html {
  scroll-behavior: smooth;
}
body {
	font-family: 'AvenirLTStd-Roman', sans-serif;
	font-weight: normal;
	font-size: 17px;
	line-height:1.5;
	background-color: #ffffff;
	color: #000000;
	background-size:100% auto;
}
p{
	font-family: 'AvenirLTStd-Roman', sans-serif!important;
}
a {
  color: #000000; /* Text hyperlink color */
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1 {
  font-family: 'Subaru-Black', sans-serif;
	font-size: 31px;
	font-weight: 200;
	color: #000000;
	margin-top: 23px;
	margin-bottom: 0px;
	padding-top: 2px;
}
.text-right span{
	color:#0b3a57!important;
}
.wpb_text_column.wpb_content_element h2{
	color:#000000!important;
}
h2 {
	margin: 12px 0 15px 0px; /* h2 is used only as the page heading and doesn't need much top margin */
	font-family: 'Subaru-Black', sans-serif;
	font-weight: 200;
	color: #000000;
	font-size: 26px;
}
h2.product_title.entry-title {
	font-weight: bold;
	font-size: 22px;
}
h3 {
	margin: 8px 0 15px 0px;
}
h1.page-title {
	font-family: 'Subaru-Black', sans-serif;
	font-weight: bold;
	color: #364450;
	font-size: 24px;
}
h3 {
	font-family: 'Subaru-Medium', sans-serif;
	font-weight: 600;
	line-height: 1.2;
	color: #000000;
	font-size: 22px;
}
h4{
  font-family: 'Subaru-Medium', sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #000000;
}
h5{
	font-family: 'Subaru-Regular', sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 20px;
	margin: 24px 0 15px 0px;
}
h6{
  font-family: 'AvenirLTStd-Roman', sans-serif!important;
	font-size: 22px;
	font-weight: normal;
	color: #000000;
}
p {
  font-family: 'Subaru-Black', sans-serif;
  color: #000000 !important;
  margin: 0 0 9px;
}
small, .small {
font-size: 80%;
}
.text-right > a{
  color: #000000 !important;
}
.text-right > a:hover {
  color: #908E8E !important;
}
a:not(.btn):hover, a:not(.btn):focus {
	color: #908E8E;
	text-decoration: underline;
}
/* End Fonts */
/* Header */
header {
	margin: 20px 0px 5px 0px;
}
.logo img {
    height: 80px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
div#prodealer-details {
	font-family: 'Subaru-Regular', sans-serif;
	font-size:16px!important;
}
header .prodealer-address,
header .prodealer-phone {
	font-size:17px!important;
}
.prodealer-address, .prodealer-phone {
	font-family: 'Subaru-Regular', sans-serif;
    font-weight: bold;
    font-size: 13px;
	display: inline;
}
.prodealer-phone a {
	color: #000000;
}
@media (min-width: 640px) {
  .prodealer-address {
		border-right: 1px solid #d7d7d7;
		padding-right: 8px;
		margin-right: 5px;
	}
}
/* Revolution Slider captions - don't display under 1000px */
@media (max-width: 1000px) {
	.tp-caption {
		display: none;
	}
}
/* Adjust sizes of header elements when screen is very small and dealer details are split across two lines */
@media (max-width: 640px) {
  h1.text-right {
		margin-top: 0px;
		font-size: 26px;
	}
}
/* Make sure full-width means 100% */
.attachment-full {
	max-width:100%;
	width: 100%; /* 20150312 - IE FF layout issues */
}
/** Mobile Menu Styling **/
@media (max-width:768px){
	header {
		margin-bottom: 10px;
	}
}
/** End Mobile Menu Styling **/
/* Footer styling */
footer {
	background-color: #a2a6a9;
	border-top: 1px solid #a2a6a9;
	border-bottom: 1px solid #a2a6a9;
}
footer ul {
	list-style: none;
	padding: 0;
	color:#fff!important;
}
footer .widget_nav_menu {
		float: left;
		width: 50%;
		padding: 20px 10px 0px 0px;
		min-height: 230px;
		color:#fff!important;
}
@media (min-width: 768px) {
	footer .widget_nav_menu {
		width: 33.33%;
	}
}
@media (min-width: 992px) {
	footer .widget_nav_menu {
		width: 16.66%;
	}
}
footer h2.widgettitle {
  color: #fff;
  font-size: 14px;
  margin-top: 10px;
}
footer a {
  color: #fff;
	font-size: 14px;
}
/* Start footer dealer license number - Paul */
.prodealer-dealer-license-number {
	font-family: 'Subaru-Regular', sans-serif;
  font-weight: bold;
  font-size: 13px;
	display: inline;
}
/* End footer dealer license number - Paul */
/* End footer classes */
/* Toyota Red elements */
.wpb_call_to_action .wpb_button {
	background-color: #0b3a57; /* Blue */
}
/* sidebar styles for inventory */
div .prodealer_box_rounded {
border-radius: 4px;
-webkit-box-shadow: none;
box-shadow: none;
}
.prodealer_single_image img {
	max-width: 100%;
}
/*Finance Calculator */
.l-inputbar{
  background-color: #f5f5f5 !important;
  background-image: none;
  border: 1px solid #dddddd;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #777777;
  display: block;
  font-size: 13px !important;
  height: 36px !important;
  line-height: 1.42857;
  padding: 8px 12px !important;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100% !important;
  height: 35px !important;
  }
  .calculate-btn{
  height: 35px !important;
  width: 100%;
  font-family: 'Subaru-Regular', sans-serif;
  font-size: 17px;
	padding-top: 5px;
  background-color: #0b3a57;
  background-image: linear-gradient(#0b3a57, #0b3a57 6%, #0b3a57);
  background-repeat: no-repeat;
  border: 1px solid #0b3a57;
  border-radius: 4px;
  color: #ffffff;
  filter: none;
  font-size: 15px;
  line-height: 1.42857;
}
/* Forms */
.enquiry-field {
	background-color: #f5f5f5;
}
.form-submit {
	height: 50px !important;
	width: 100%;
	font-family: 'Subaru-Black', sans-serif;
	font-size: 17px;
	font-weight: 600;
	background-color: #0b3a57;
	background-image: linear-gradient(#0b3a57, #0b3a57 6%, #0b3a57);
	background-repeat: no-repeat;
	border: 1px solid #0b3a57;
	border-radius: 4px;
	color: #ffffff;
	filter: none;
	font-size: 17px;
	line-height: 1.42857;
}
.panel .form-control, .form-control {
	background-color: #f7f7f7;
	height: 30px;
	padding: 4px 12px;
}
textarea.wpcf7-form-control.wpcf7-textarea.form-control {
	height: auto;
}
span.wpcf7-list-item {
  margin: 0 0 0 3px;
}
#search-sidebar small.count {
	display: none;
}
li.chosen {
	margin: 2px 2px 2px 0px;
}
#search-sidebar h3 {
	font-family: 'Subaru-Regular', Arial, Helvetica, sans-serif;
	margin: 5px 0px;
	font-size: 15px;
}
#search-sidebar .form-control, select.orderby.form-control {
	height: 30px;
	padding: 2px 2px;
}
/* Buttons */
.ubermenu-main,
.btn-primary, .btn-primary:hover, .wpb_call_to_action .wpb_button {
background-image: -webkit-linear-gradient(#185a9a, #0b3a57)!important;
background-image: -o-linear-gradient(#185a9a, #0b3a57)!important;
background-image: linear-gradient(#185a9a, #0b3a57)!important;
background-repeat: no-repeat;
border: 1px solid #0b3a57!important;
}
/* Tables - Service Table */
.prodealer-table {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #dbdbdb;
}.prodealer-table table{
  border-collapse: collapse;
  border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.prodealer-table tr:nth-child(odd){ background-color:#f9f9f9; }
.prodealer-table tr:nth-child(even)  { background-color:#ffffff; }.prodealer-table td{
	vertical-align:middle;
	border:1px solid #dbdbdb;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-weight:bold;
	color:#4d4f53;
}.prodealer-table tr:last-child td{
	border-width:0px 1px 0px 0px;
}.prodealer-table tr td:last-child{
	border-width:0px 0px 1px 0px;
}.prodealer-table tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.prodealer-table tr:first-child td{
	background-color:#f9f9f9;
	border:0px solid #dbdbdb;
	text-align:left;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-weight:bold;
	color:#4d4f53;
}
.prodealer-table tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.prodealer-table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
p.small.driveaway-disclaimer {
	margin-top: 12px;
	margin-bottom: 16px;
}
.inventory-contact h4 {
	font-weight: bold;
	margin-top: 0px;
}
.inventory-contact {
	text-align: right;
	color: #4d4f53 !important
}
@media (max-width: 1000px) {
	.inventory-contact {
		text-align: left;
	}
}
.rounded img {
	border-radius: 4px;
}
footer a[href^="tel:"] {
	color: #fff!important;
}
.inv-back-link a {
	font-weight: bold;
}
.wpb_call_to_action h2 {
  font-size: 28px;
}
.wpb_call_to_action p {
  font-size: 16px;
}
.wpb_call_to_action .wpb_button {
  font-size: 20px;
}
header{
	margin:0;
	}
.footer-sidebar{
	background:#a2a6a9;
	margin-bottom:0;
	}
ul.thethe-image-slider-slides li .thethe-image-slider-image img{
	border-radius:8px !important;
	}
/*Slider Border Radius*/
.rev_slider_wrapper,
.rev_slider_wrapper img,
.tp-simpleresponsive img,
.tp-simpleresponsive > ul li,
li.tp-revslider-slidesli.active-revslide,
article#post_322{
	border-radius:5px!important;
	}
/*Finance Calculator Button */
.calculate-btn {
  height: 35px !important;
  width: 100%;
  font-family: 'Subaru-Regular', sans-serif;
  font-size: 17px;
  background-color: #0b3a57;
  background-image: linear-gradient(#0b3a57, #0b3a57 6%, #0b3a57);
  background-repeat: no-repeat;
  border: 1px solid #0b3a57;
  border-radius: 4px;
  color: #ffffff;
  filter: none;
  font-size: 15px;
  line-height: 1.42857;
  }
  .text-right h1{
	font-family: 'Subaru-Black', sans-serif;
  }
footer text-right{
	font-size:15px!important;
	font-family: 'Subaru-Regular', sans-serif!important;
}
footer .license-number{
	font-size:14px!important;
	font-family: 'Subaru-Black', sans-serif!important;
}
.footer-sidebar li,
.footer-sidebar li a{
	font-family: 'Subaru-Regular', sans-serif!important;
	font-size:15px!important;
}
.supercarousel div div{
	font-family: 'Subaru-Regular', sans-serif!important;
}
h2.wpb_call_text{
	text-transform:uppercase;
	color:#073245!important;
}
.supercarousel_wrapper{
	height:65px!important;
}
.wpb_content_element {
  margin-bottom: 10px;
}
.wpb_row {
  margin-bottom: 5px;
}
p.text-right.license-number {
  font-size: 14px;
}
footer{
  padding-bottom:15px!important;
}
li#nav_menu-10 {
  margin-top: 40px!important;
}
.find-out-more{
  text-transform:uppercase;
  font-weight:bold;
  color:#000!important;
}
.wpb_text_column.wpb_content_element.vc_custom_1454569383524 {
  padding-left: 70px;
  padding-right: 70px;
}
@media screen and (max-width: 1000px) {
  .wpb_text_column.wpb_content_element.vc_custom_1454569383524{
    padding-left:0!important;
    padding-right:0!important;
  }
    footer{
    display:none!important;
  }
  .supercarousel_wrapper,
  .next,
  .prev{
  display:none!important;
}
}
@media screen and (max-width: 450px) {
  .footer-logo {
    /* width: 74px!important;
    margin-top: 10px!important; */
  }
}
@media screen and (min-width:1000px){
	.mobile-call-action{
		display:none;
		}
	}
@media screen and (max-width: 640px) and (min-width:440px){
  .prodealer-address{
    display:block!important;
    width:100%!important;
    float:right!important;
  }
}
.mobile-call-action{
  margin:0 auto;
  float:none;
  padding:10px 20px;
  background:#000!important;
  color:#fff!important;
  border-radius:5px;
  width:50%;
  margin-bottom:5px;
  text-align:center!important;
  display:none;
  font-family:'Subaru-Regular', sans-serif;
}
@media screen and (max-width: 440px){
  .mobile-call-action{
    display:block!important;
  }
  .prodealer-phone{
    display:none!important;
  }
}
/* New CSS for insurance and finance page */
h3 span.bluetext,
h3 span,
h3.bluetext,
.bluetext{
  color:#185a9a!important;
}
h3{
  font-size:16px;
}
.personalized-quote,
.vc_btn3.vc_btn3-size-md{
  font-size:17px;
}
.vc_btn3.vc_btn3-size-md{
  background: linear-gradient(#185a9a, #0b3a57)!important;
  font-size:17px!important;
  font-weight:bold!important;
}
span.vc_tta-title-text {
  font-size: 16px;
}
.owl-super-carousel a:hover {
	text-decoration: none;
}

/* Ubermenu */
a:not([href]).ubermenu-responsive-toggle, a:not([href]).ubermenu-responsive-toggle:hover, a:not([href]).ubermenu-responsive-toggle:focus {
  color: #fff;
}
.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {
	border-left: 1px solid #f0f0f0;
}
.ubermenu-bound, .ubermenu-bound-inner .ubermenu-nav {
	z-index: 2000;
}
.ubermenu-sticky.ubermenu-sticky-full-width {
	border-radius: 0px;
}
@media (max-width: 959px) {
  .ubermenu.ubermenu-main {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
  }
  .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column:nth-of-type(2n+1) {
		float: left;
	}
}
@media all and (min-width: 991px) and (max-width: 1199px) {
  .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding-left: 6px;
    padding-right: 6px;
  }
  .ubermenu-main.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target {
		padding-right: 18px;
	}
}
/* The following helps menu to stay at one line */
@media screen and (min-width: 960px){
	#ubermenu-main-20-sticky-wrapper{
	  min-height:39px!important;
	}
}
/* Navigation Menu Margin */
.ubermenu-responsive-default.ubermenu{
	margin-bottom:5px!important;
}
.ubermenu-nav li a{
	font-family: 'Subaru-Black', sans-serif;
}
.ubermenu .ubermenu-target-text{
	font-family: 'Subaru-Black', sans-serif;
	font-weight:600!important;
}
.ubermenu-has-submenu-drop span.ubermenu-target-title.ubermenu-target-text {
  padding-right: 10px;
}
@media screen and (max-width: 1200px) and (min-width:990px) {
  .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    font-weight: bold;
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media screen and (max-width: 990px) and (min-width:960px) {
  .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    font-weight: bold;
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
}
@media screen and (min-width: 1200px) {
  .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    font-weight: bold;
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
}
.owl-theme .owl-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}
.owl-prev, .owl-next {
  position: absolute;
  height: 100px;
  color: inherit;
  background: none;
  border: none;
  z-index: 100;
}
.owl-prev i, .owl-next i {
  font-size: 3rem;
  color: #869791;
}
.owl-prev i:hover, .owl-next i:hover {
  font-size: 3rem;
  color: #444;
}
.owl-prev {
  left: -10px;
}
.owl-next {
  right: -10px;
}
.container-fluid {
	max-width:1140px;
}
@media (min-width:640px) {
	.owl-prev {
  	left: -30px;
	}
	.owl-next {
	  right: -30px;
	}
}
.border-bottom-grey {
	border-bottom:1px solid #cecece;
}
.border-top-grey {
	border-top:1px solid #cecece;
}
.colour .dot {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: inline-block;
  margin: 5px;
  transition-property: width,height,margin;
  transition-duration: 100ms;
}
.colour .dot.active {
  box-shadow: 0 0 0 3px #7fd6f6;
}
.colour .dot:hover {
  cursor: pointer;
  text-decoration:none;
}
.bg-grey {
	background-color:#cecece;
}
.accessory {
	background-color:#fff;
}
a.card-header:not(.collapsed):not(.btn) {
  background-color: #185896;
  background: -webkit-gradient(linear,left top,left bottom,from(#185896),to(#104773));
  background: -webkit-linear-gradient(top,#185896,#104773);
  color: #fff;
}
#accordion-service-table td {
	text-align:right;
}
#accordion-service-table th {
	text-align:center;
}